 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1541746972996-4e0b0f43e02a.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 686px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: "EB Garamond";
  margin: 77px 348px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 31px 272px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 31px 272px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 148px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 72px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 23px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 42px;
  }
} .u-section-2 {
  --color-var: #bec0c3;
}

.u-section-2 .u-sheet-1 {
  min-height: 48px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 10px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #0f2747;
}

.u-section-3 .u-sheet-1 {
  min-height: 1121px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 821px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-family: "EB Garamond";
  margin: 60px 752px 0 190px;
}

.u-section-3 .u-text-3 {
  font-family: "EB Garamond";
  font-weight: 400;
  margin: -53px 195px 0 757px;
}

.u-section-3 .u-list-1 {
  width: 1114px;
  margin: 42px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 625px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px;
}

.u-section-3 .u-icon-6 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px;
}

.u-section-3 .u-icon-7 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-10 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px;
}

.u-section-3 .u-icon-8 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px;
}

.u-section-3 .u-icon-9 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-12 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px;
}

.u-section-3 .u-icon-10 {
  width: 64px;
  height: 64px;
  --text-color-var: #e0a623;
  color: rgb(224, 166, 35) !important;
  margin: 20px 468px 0 0;
}

.u-section-3 .u-text-13 {
  font-weight: 400;
  margin: -56px 0 0 89px;
}

.u-section-3 .u-text-14 {
  margin: 24px 13px 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  --text-color-var: #000000;
  --color-var: #e0a623;
  --hover-color-var: #be7f12;
  --active-color-var: #183d6a;
  margin: 28px auto 57px;
  padding: 17px 53px 18px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: 652px;
    margin-left: 90px;
  }

  .u-section-3 .u-text-3 {
    width: 821px;
    margin-top: 693px;
    margin-right: 95px;
    margin-left: 657px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-top: -684px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 527px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-7 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-8 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-9 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-10 {
    margin-right: 394px;
  }

  .u-section-3 .u-text-13 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    margin-top: 59px;
    margin-right: 0;
    margin-left: 75px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1578px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 87px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 135px;
    margin-right: 444px;
    margin-left: 79px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -53px;
    margin-right: 76px;
    margin-left: 441px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
    margin-top: 51px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-9 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-10 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-14 {
    margin-top: 24px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-top: 986px;
    margin-right: 342px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 352px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-left: 94px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2226px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 79px;
    margin-right: 202px;
    margin-left: 27px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -33px;
    margin-right: 32px;
    margin-left: 207px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 1401px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-5 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-6 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-7 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-8 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-9 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
  }

  .u-section-3 .u-icon-10 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    width: 265px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 52px;
    margin-bottom: 41px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 695px;
}

.u-section-4 .u-text-1 {
  --text-color-var: #0f2747;
  margin-right: auto;
  margin-left: auto;
  font-family: "EB Garamond";
}

.u-section-4 .u-text-2 {
  margin-right: auto;
  margin-left: auto;
}

.u-section-4 .u-list-1 {
  margin-top: 75px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 42px));
  min-height: 359px;
  --gap: 63px;
  grid-auto-columns: calc(33.3333% - 42px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-4 .u-icon-1 {
  height: 94px;
  width: 94px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  --color-var: #0f2747;
  --text-color-var: #ffffff;
  color: rgb(255, 255, 255) !important;
  margin: -25px auto 0;
  padding: 27px;
}

.u-section-4 .u-text-3 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.25rem;
  --text-color-var: #0f2747;
  font-weight: 700;
  font-family: "EB Garamond";
  margin: 35px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  margin: 36px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  --color-var: #e0a623;
  --hover-color-var: #be7f12;
  --active-color-var: #183d6a;
  font-weight: 700;
  margin: 19px auto 0 61px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 19px;
}

.u-section-4 .u-icon-2 {
  height: 94px;
  width: 94px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  --color-var: #0f2747;
  --text-color-var: #ffffff;
  color: rgb(255, 255, 255) !important;
  margin: -25px auto 0;
  padding: 27px;
}

.u-section-4 .u-text-5 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.25rem;
  --text-color-var: #0f2747;
  font-weight: 700;
  font-family: "EB Garamond";
  margin: 35px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  margin: 36px 0 0;
}

.u-section-4 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  --active-color-var: #183d6a;
  --color-var: #e0a623;
  --hover-color-var: #be7f12;
  font-weight: 700;
  margin: 19px auto 0 61px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 19px;
}

.u-section-4 .u-icon-3 {
  height: 94px;
  width: 94px;
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  --text-color-var: #ffffff;
  --color-var: #0f2747;
  color: rgb(255, 255, 255) !important;
  margin: -25px auto 0;
  padding: 27px;
}

.u-section-4 .u-text-7 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "EB Garamond";
  --text-color-var: #0f2747;
  margin: 35px auto 0;
}

.u-section-4 .u-text-8 {
  font-size: 1.125rem;
  line-height: 1.6;
  font-weight: 400;
  margin: 36px 0 0;
}

.u-section-4 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  --color-var: #e0a623;
  --hover-color-var: #be7f12;
  --active-color-var: #183d6a;
  font-weight: 700;
  margin: 19px auto 0 61px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 42px));
    grid-gap: 63px;
    min-height: 296px;
    grid-auto-columns: calc(33.333333333333336% - 42px);
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 31.5px));
    min-height: 722px;
    grid-auto-columns: calc(50% - 31.5px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -28px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: -28px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 8px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 11px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: -28px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 8px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1440px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1091px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 12px;
  }
}.u-block-b4c8-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-b4c8-3 {
  position: absolute;
  left: 0;
}

.u-block-b4c8-4 {
  position: absolute;
  right: 0;
}

 .u-section-5-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1613064934056-08a061014f37.jpeg');
  background-position: 50% 50%;
}

.u-section-5-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5-1 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  font-family: "EB Garamond";
}

.u-section-5-1 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-5-1 .u-text-2 {
    width: 340px;
  }
}

 .u-section-5-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1512486130939-2c4f79935e4f.jpeg');
  background-position: 50% 50%;
}

.u-section-5-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5-2 .u-text-1 {
  font-family: "EB Garamond";
  margin: 309px auto 0;
}

.u-section-5-2 .u-text-2 {
  width: 837px;
  margin: 123px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-5-2 .u-text-2 {
    width: 340px;
  }
}

 .u-section-5-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1454165804606-c3d57bc86b40.jpeg');
  background-position: 50% 50%;
}

.u-section-5-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5-3 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  font-family: "EB Garamond";
}

.u-section-5-3 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5-3 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-5-3 .u-text-2 {
    width: 340px;
  }
}

 .u-section-5-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1581093806997-124204d9fa9d.jpeg');
  background-position: 50% 50%;
}

.u-section-5-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5-4 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  font-family: "EB Garamond";
}

.u-section-5-4 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5-4 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-5-4 .u-text-2 {
    width: 340px;
  }
}

 .u-section-5-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1507679799987-c73779587ccf.jpeg');
  background-position: 50% 50%;
}

.u-section-5-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5-5 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  font-family: "EB Garamond";
}

.u-section-5-5 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5-5 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5-5 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-5-5 .u-text-2 {
    width: 340px;
  }
}

 .u-section-5-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1521791136064-7986c2920216.jpeg');
  background-position: 50% 50%;
}

.u-section-5-6 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5-6 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  font-family: "EB Garamond";
}

.u-section-5-6 .u-text-2 {
  width: 837px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-5-6 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-5-6 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5-6 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5-6 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-5-6 .u-text-2 {
    width: 340px;
  }
}